/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
.module_round_box_outer { 
  	position: relative;
  	z-index: 4;
}
#s5_top_row1_wrap {
   margin-top:50px;
	padding-top: 0px!important;
}
.cate_icon_fontpage {	
  	background: #90c5f9; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#90c5f9, #ffffff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#90c5f9, #ffffff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#90c5f9, #ffffff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#90c5f9, #ffffff); /* Standard syntax */
  	border: 1px solid #ffffff!important;
}
.cate_icon_fontpage img{
  width:200px;
  height:146px;
}

.s5_is_css_4 .s5_is_css_initial h3{
	padding-top: 0%;
	}
.gallery{
    margin-left:35px;
}
.nav-tabs li {
	padding:5px 20px 5px 20px;
	text-align:center;
	border-right: 1px solid #ddd;
	font-size:1em;
	}
.nav-tabs li:last-child  {
	border-right: 0px solid #ddd;
		}
.nav-tabs li:first-child  {
	padding-left:0px;
		}
.nav-tabs li a:hover {
    color: #61dfff;
	text-decoration:none;
}
.svg_logo{
	width:207.673px;
	height:56.693px;
	 }

.Daily ul {
    list-style-type: none;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
#s5_bottom_row3_wrap{
	padding-top: 30px;
    padding-bottom: 10px;
	}
	
#s5_below_columns_inner{
	    padding-top: 10px;
}
.padding_ion li{
	margin-left:20px;
	}
.padding_img{
	padding:0 20px 20px 20px;
	
	} 

.module_round_box_outer ul li a{
	display: inline;
	}
.module_round_box_outer ul li a{
	text-decoration:none;
}
.golf{
    margin-left:35px;
}
.golf-tabs li {
	padding:5px 10px 5px 10px;
	text-align:center;
	border-right: 1px solid #ddd;
	font-size:0.6em;
	}
.golf-tabs li:last-child  {
	border-right: 0px solid #ddd;
		}
.golf-tabs li:first-child  {
	padding-left:0px;
		}
.golf-tabs li a:hover {
    color: #61dfff;
	text-decoration:none;
}
.golf_sponser{
	margin-left:0;
	margin-right:0;
	}
.golf_sponser ul {
	position: relative;
	float:left;
	display: block;}
.golf_sponser ul li{
		float:left;
		width:100px;
		height:59px;
		border: 1px solid #eee;
box-shadow:2px 3px 3px 2px #eee;
margin:5px;}
.shop_golf_hire {
	margin-left:0;
	margin-right:0;
	}
.shop_golf_hire  ul {
	position: relative;
	float:left;
	display: block;
	list-style:none;}
.shop_golf_hire ul li{
	width:40%;
	float:left;
	padding:20px;
	border: 1px solid #eee;
box-shadow:2px 3px 3px 2px #eee;}
	
#s5_top_row2_wrap{
	    padding-top: 0px;
    padding-bottom: 0px;}
.table-condensed{
	    border-top: 1px solid #dddddd;
	}
/*member login*/
	#member_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #337ab7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #337ab7;
	box-shadow:inset 0px 1px 0px 0px #2e6da4;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#337ab7', endColorstr='#a5cc52',GradientType=0);
	background-color:#337ab7;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #337ab7;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:6px 24px;
	text-shadow:0px 1px 0px #86ae47;
    margin: 0 auto;
}
#member_button a {
	color:#ffffff;
	text-decoration:none !important;
   	margin: 0 auto;
	}
#member_button:hover {

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e6da4', endColorstr='#b8e356',GradientType=0);
	background-color:#2e6da4;
	text-decoration:none !important;
	color:#eeeeee;
}
#member_button:active {
	position:relative;
	top:1px;
	text-decoration:none !important;
}

#s5_nav li.active {
  	padding-left:10px;
  	padding-right:10px;
    border-bottom: solid 2px #717271!important;
}


#Button_booking {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, rgba(160, 160, 160, 0.51)), color-stop(1, #f6f6f6));
	background:-moz-linear-gradient(top, rgba(160, 160, 160, 0.51) 5%, #f6f6f6 100%);
	background:-webkit-linear-gradient(top, rgba(160, 160, 160, 0.51) 5%, #f6f6f6 100%);
	background:-o-linear-gradient(top, rgba(160, 160, 160, 0.51) 5%, #f6f6f6 100%);
	background:-ms-linear-gradient(top, rgba(160, 160, 160, 0.51) 5%, #f6f6f6 100%);
	background:linear-gradient(to bottom, rgba(160, 160, 160, 0.51) 5%, #f6f6f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	margin-top: 3px;
    padding: 2px 5px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
  	height:1.5em;
}
#Button_booking:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
	background-color:#f6f6f6;
}
#Button_booking:active {
	position:relative;
	top:1px;
}
#s5_above_columns_inner{
  	padding-top: 20px;
}
#s5_footer_area1{
  	background:#333333!important;
  	margin-bottom: 30px;
    border-bottom: 2px solid #eeeeee;
    -webkit-box-shadow: 2px -2px 11px 8px rgba(77, 114, 142, 0.64);
    -moz-box-shadow: 2px -2px 11px 8px rgba(77, 114, 142, 0.64);
    box-shadow: 2px -2px 11px 8px rgba(77, 114, 142, 0.64);
}
.contact h3{
  	display:none;
}
fieldset{
  	text-transform: none!important;
}

.cate_links {
    margin: 5px 0px 5px 0;
    text-align: center;
    width: auto;
    display: inline-block;
}
.cate_links a {
    color: #002856!important;
    padding-left: 10px;
    padding-right: 10px;
	font-size:14px;
}
.cate_links a:hover {
    color: #5489d4!important;
	text-decoration:none;
}
.cate_header {
    margin: 0px 0px 0px 10px;
    margin-left: 0px!important;
	font-size:14px;
}
.cate_header h1{
	color:#000000;
	padding-top:10px;  
  	font-size: 1.5em;
    line-height: 130%; 
    margin-bottom: 4px;
    font-weight: normal;
} 
 #reciprocal{
	 border-top: 5px solid #eeeeee;
	 border-bottom: 2px solid #eeeeee;
	 padding-top:20px;
	 padding-bottom:80px;
	
}
.reciprocal_tb{
	 width:100%;
	 margin-left:20px;
	 padding-top:20px;
}
.main{
	text-align:left;
	}
.text_h1{
	font-size:1.3em;
	}
.btn-success{
	
	margin-left:5px;
	margin-right:5px;
	}
.btn-success a{
	color:#ffffff!important;
	}
.btn-success a:hover{
	text-decoration:none;
	color:#000000!important;
}
.bar_sub_menu{
	text-align: center;
	background: -webkit-linear-gradient(90deg, #ffffff, #f8f8f8, #ffffff); 
    background: -o-linear-gradient(90deg, #ffffff, #f8f8f8, #ffffff); 
    background: -moz-linear-gradient(90deg, #ffffff, #f8f8f8, #ffffff); 
    background: linear-gradient(90deg, #ffffff, #f8f8f8, #ffffff); 
	}
.bg-golfclub-home{
	padding: 20px;
	}
#s5_top_row3_wrap{
	padding-top:20px;
	}


.table_rules1{
  border:1px solid #dddddd;
  width:100%;
}
.table_rules1 td{
  border:1px solid #dddddd;
  padding-left:5px;
  padding-right:5px;
}
.head_rules li{
  float:left;
  padding-left:20px;
  padding-right:20px;
}
.text_left{
  display:block;
  float:left;
}
.text_right{
  display:block;
  float:right;
  margin:0px 20px 10px 0px;
}

.menu_top_right{
  margin-top:5px;
}
.s5_scrolltotop {
    background-color: #333333;
}

#s5_nav_top_menu a{
	margin:0;
}
#s5_nav_top_menu ul{ 
  	padding: 0;
	margin: 5px 0;
    overflow: hidden;
	line-height: 1em;  	
}
#s5_nav_top_menu li { 
	display:block;
	list-style:none;
	position:relative;
	float:left;
  	border-right: 1px solid #474C4C;
  	padding-left:10px;
  	padding-right:10px;
  	margin-top: 10px;
}
#s5_nav_top_menu li:last-child {
 border-right: 0px solid #636161;
}
#s5_nav_top_menu li a {
	font-size:0.80em;
	color:#ffffff;
  	text-align:center;
	}
#s5_nav_top_menu li a:hover {
  text-decoration:none;
}

#s5_nav_top_menu li.active span, #s5_nav_top_menu li.active a, .cate_links li.active span, .cate_links li.active a{
  color: #9CCDE0;
}
/*table Indesign*/
.Basic-Table1 td, .Basic-Table1  th {
	border:1px solid #2a4b9c;
}
.Basic-Table1 table {
	border-collapse:collapse;
}
.Basic-Table1 li {
	display:block;
}

table.Basic-Table1 {
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
    width: 100%;
}
p.Basic-Paragraph {
	color:#000000;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.item {
	color:#000000;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.Column-header {
	color:#ffffff;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.Row-header_1 {
  font-family: Arial, sans-serif;
	color:#000000;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
  	padding-left:10px;
}
td.cell-style-override1-1 {
	background-color:#2a4b9b;
}
td.cell-style-override1-2 {
	background-color:#e9e9f6;
}
td.cell-style-override-3 {
	background-color:#ffffff;
}
p.para-style-override-1 {
	font-size:20px;
	font-style:normal;
	font-weight:normal;
	text-align:center;
}
p.para-style-override-2 {
	font-size:18px;
	font-style:normal;
	font-weight:normal;
	text-align:center;
}
p.para-style-override-3 {
	text-align:left;
  	padding-left:10px;
}
p.para-style-override-4 {
	font-size:15px;
	font-style:normal;
	font-weight:normal;
	text-align:center;
}
span.char-style-override-1 {
  	padding-left:10px;
  	padding-top:15px;
  	padding-bottom:15px;
  
	font-size:14px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-2 {
	font-style:normal;
	font-weight:normal;
}
col.Row1-Column-1 {
	width:310px;
}
col.Row1-Column-2 {
	width:80px;
}
col.Row1-Column-3 {
	width:112px;
}
col.Row1-Column-4 {
	width:94px;
}
col.Row1-Column-5 {
	width:125px;
}
col.Row1-Column-6 {
	width:196px;
}
col.Row1-Column-7 {
	width:154px;
}
col.Row1-Column-8 {
	width:88px;
}
col.Row1-Column-9 {
	width:115px;
}
tr.Row1-Column-10 {
	height:90px;
}
tr.Row1-Column-11 {
	height:35px;
}
tr.Row1-Column-12 {
	height:53px;
}
tr.Row1-Column-13 {
	height:55px;
}
.footer_text_link a{
  color: #333333;
}
.top_text_link a{
  color: #ffffff;
  padding-right:10px;
}
.footer_text_link a:hover{
  text-decoration:none;
}
.Tripadvisor{
  margin-top:-30px;
} 
.cdsROW.narrow {
    width: 100%!important;
  	margin-top:-20px;
}
.pages_padding_reciprocal {
    padding: 5px 0px 5px 0px;
  	margin-right:10px;
  	border-top-width: 4px; 
  	border-top-style: solid; 
  	border-top-color: #111111;
}
.group{
  	margin-bottom:50px;
}

.col_left {
    float: left;
    width: 40%;
   }
.col_right {
   	float: right;
    width: 58%;
    }
 img {
    max-width: 100%;
    height: auto;
    }
.group:after {
    content:"";
    display: table;
    clear: both;
    }
.group_academy{
  	margin-bottom:10px;
}

.col_left_academy {
    float: left;
    width: 48%;
   }
.col_right_academy {
   	float: right;
    width: 48%;
    }
.group_academy :after {
    content:"";
    display: table;
    clear: both;
    }
#s5_columns_wrap {
    border-top: 0px solid #ebe8e8!important;
}
.link_sub:before { 
  	display: block; 
  	content: " "; 
  	visibility: hidden; 
	
}
.bg_gray{
  	background:#eeeeee;
  	padding:10px;
  	margin-bottom:15px;
}
.daily_download{
	float: right; text-transform: none; font-size: 12px; font-weight: 400!important;
}
#jux_news_ticker181 .ticker-sliding .jux-ticker-inner a{
  	margin-left:20px;
}
#jux_news_ticker181 .ticker-sliding .jux_ticker_header h4{
  	padding-left:10px;
  	padding-right:10px;
}
.s5_is_css_2 .s5_is_css_hidden{
    padding-left: 3%;
    padding-right: 3%;
    padding-bottom: 3%;
    color: #fff!important;
}
.s5_is_slide_css  h3{
    color: #fff!important;
}
.s5_multibox_hire{
  	display:block;
  	text-align:center;
}
.golf_hire{float: left;
}
.cal_daysoutofmonth {
  	background-color: rgb(228, 232, 232);
}
#logIn_logOut{
  	float:left;
}
.fc-event-inner {
  	color: #000000;
}
.jux-ticker-item {
  	padding-left:20px;
}
#jux_news_ticker222 .ticker-sliding .jux_ticker_header h4 {
    padding-left: 10px;
    padding-right: 10px;
}
#s5_nav_top_menu_login{
  	margin-left:-10px;
}
#s5_nav_top_menu_login li a {
    font-size: 1em;
    color: #eeeeee!important;
 	padding-right:10px;
}
#s5_nav_top_menu_login li {
   	border-right:1px solid #eeeeee;
}
#s5_nav_top_menu_login li:first-child {
   	border-right:0px solid #eeeeee;
  	padding-right:0px;
}
.btn:hover{
  background:#7FC1E4;
}
.tab-content {
  z-index:0;
}
.minicolors-focus{
   z-index:0;
}
.minicolors{
   z-index:0;
}
table.Basic-Table-scorecard {
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
p.Basic-Paragraph_scorecard {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
table.table-style-override-1_scorecard {
	border-color:#182a54;
	border-width:2px;
}
td.cell-style-override-1_scorecard {
	background-color:#182a54;
}
td.cell-style-override-2_scorecard {
	padding-left:52px;
	padding-top:4px;
}
td.cell-style-override-3_scorecard {
	background-color:#dccb99;
}
td.cell-style-override-4_scorecard {
	background-color:#acdee4;
}
td.cell-style-override-5_scorecard {
	background-color:#000000;
}
td.cell-style-override-6_scorecard {
	background-color:#e5e5e5;
}
td.cell-style-override-7_scorecard {
	background-color:#dcf2fd;
}
td.cell-style-override-8_scorecard {
	background-color:#d6e9ff;
}
p.para-style-override-1_scorecard {
	color:#ffffff;
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:bold;
	text-align:justify;
}
p.para-style-override-2_scorecard {
	color:#ffffff;
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:bold;
	text-align:center;
}
p.para-style-override-3_scorecard {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-4_scorecard {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
	text-align:center;
}
p.para-style-override-5_scorecard {
	text-align:center;
}
p.para-style-override-6_scorecard {
	color:#ffffff;
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
	text-align:center;
}
p.para-style-override-7_scorecard {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:bold;
	text-align:center;
}
p.para-style-override-8_scorecard {
	color:#d6e9ff;
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
	text-align:center;
}
span.char-style-override-1_scorecard {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-2_scorecard {
	color:#dccb99;
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-3_scorecard {
	font-family:Arial, sans-serif;
	font-size:11px;
	font-style:italic;
	font-weight:normal;
}

#anchor {
    padding-top: 50px;
    margin-top: -50px;
}
.anchor_link{
  position:absolute; top:-100px;
}

.image {
   position: relative;
}

.text h2 {
   position: absolute;
   
  padding:30px;
  background:rgba(0, 136, 204, 0.76);
  font-weight:700;
  color:#ffffff;
padding-top:50%;
  padding-left:50%;
border-radius:4px;
}
.text{
  margin:0 auto ;
  padding:0;
}
.text a{
  color:#ffffff;
}
.text a:hover{
  color:#000000;
}
#top_right a:hover{
  text-decoration:none;
}
.specials_padding_right{
  padding-right:30px;
}
/*-------------------------------------table scorecard_2------------------------------*/

.Basic-Table td, .Basic-Table  th {
	border:1px solid rgb(178, 188, 222);
}
.Basic-Table table {
	border-collapse:collapse;
}
.Basic-Table li {
	display:block;
}

table.Basic-Table {
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
      width: 100%;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
table.table-style-override-1 {
	border-color:#182a54;
	border-width:2px;
}
td.cell-style-override-1 {
	background-color:#182a54;
}
td.cell-style-override-2 {
	padding-left:52px;
	padding-top:4px;
}
td.cell-style-override-3 {
	background-color:#dccb99;
}
td.cell-style-override-4 {
	background-color:#acdee4;
}
td.cell-style-override-5 {
	background-color:#000000;
}
td.cell-style-override-6 {
	background-color:#e5e5e5;
}
td.cell-style-override-7 {
	background-color:#dcf2fd;
}
td.cell-style-override-8 {
	background-color:#d6e9ff;
}
p.para-style-override-1 {
	color:#ffffff;
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:bold;
	text-align:justify;
  	padding:10px;
  	text-align: center;
}
p.para-style-override-2 {
	color:#ffffff;
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:bold;
	text-align:center;
  	padding:10px;
}
p.para-style-override-3 {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-4 {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
	text-align:center;
}
p.para-style-override-5 {
	text-align:center;
}
p.para-style-override-6 {
	color:#ffffff;
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
	text-align:center;
}
p.para-style-override-7 {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:bold;
	text-align:center;
}
p.para-style-override-8 {
	color:#d6e9ff;
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
	text-align:center;
}
span.char-style-override-1 {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-2 {
	color:#dccb99;
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-3 {
	font-family:Arial, sans-serif;
	font-size:11px;
	font-style:italic;
	font-weight:normal;
}
col.Row-Column-1 {
	width:110px;
}
col.Row-Column-2 {
	width:48px;
}
col.Row-Column-3 {
	width:46px;
}
col.Row-Column-4 {
	width:60px;
}
col.Row-Column-5 {
	width:51px;
}
tr.Row-Column-6 {
	min-height:23px;
}
tr.Row-Column-7 {
	min-height:26px;
}
tr.Row-Column-8 {
	height:17px;
}
p.RPS_Full_100{
    white-space: wrap; 
  	text-overflow: ellipsis;
  	margin-bottom:20px;
}
p.RPS_Full_100 img{
    display: inline-block;
}
.module_round_box_outer {
   margin-bottom: 10px!important;
}

.ls-fullwidth .ls-nav-prev, .ls-fullwidth .ls-nav-next {
  z-index:9!important;
}

/*------top_row4-------*/
#s5_top_row4 {
  
 
}
/*--------btn download----------*/
.container {
  margin: 50px auto;
  width: 580px;
  text-align: center;
}
.container > .button {
  margin: 10px;
}

.button {
  position: relative;
  display: inline-block;
  vertical-align: top;
  height: 36px;
  line-height: 35px;
  padding: 0 20px;
  font-size: 18px;
  color: white !important;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.4);
  background-clip: padding-box;
  border: 1px solid;
  border-radius: 2px;
  cursor: pointer;
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), inset 0 0 0 1px rgba(255, 255, 255, 0.08), 0 1px 2px rgba(0, 0, 0, 0.25);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), inset 0 0 0 1px rgba(255, 255, 255, 0.08), 0 1px 2px rgba(0, 0, 0, 0.25);
}
.button:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  pointer-events: none;
  background-image: -webkit-radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
  background-image: -moz-radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
  background-image: -o-radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
  background-image: radial-gradient(center top, farthest-corner, rgba(255, 255, 255, 0.08), rgba(255, 255, 255, 0));
}
.button:hover:before {
  background-image: -webkit-radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
  background-image: -moz-radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
  background-image: -o-radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
  background-image: radial-gradient(farthest-corner, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0.03));
}
.button:active {
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
}
.button:active:before {
  content: none;
}

.button-green {
  background: #5ca934;
  border-color: #478228 #478228 #3c6f22;
  background-image: -webkit-linear-gradient(top, #69c03b, #5ca934 66%, #54992f);
  background-image: -moz-linear-gradient(top, #69c03b, #5ca934 66%, #54992f);
  background-image: -o-linear-gradient(top, #69c03b, #5ca934 66%, #54992f);
  background-image: linear-gradient(to bottom, #69c03b, #5ca934 66%, #54992f);
}
.button-green:active {
  background: #5ca934;
  border-color: #3c6f22 #478228 #478228;
}

.button-red {
  background: #d5452f;
  border-color: #ae3623 #ae3623 #992f1f;
  background-image: -webkit-linear-gradient(top, #da5c48, #d5452f 66%, #c73d28);
  background-image: -moz-linear-gradient(top, #da5c48, #d5452f 66%, #c73d28);
  background-image: -o-linear-gradient(top, #da5c48, #d5452f 66%, #c73d28);
  background-image: linear-gradient(to bottom, #da5c48, #d5452f 66%, #c73d28);
}
.button-red:active {
  background: #d5452f;
  border-color: #992f1f #ae3623 #ae3623;
}

.button-blue {
  background: #1097e6 !important;
  border-color: #0d78b6 #0d78b6 #0b689e;
  background-image: -webkit-linear-gradient(top, #25a5f0, #1097e6 66%, #0f8ad3 !important);
  background-image: -moz-linear-gradient(top, #25a5f0, #1097e6 66%, #0f8ad3) !important;
  background-image: -o-linear-gradient(top, #25a5f0, #1097e6 66%, #0f8ad3) !important;
  background-image: linear-gradient(to bottom, #25a5f0, #1097e6 66%, #0f8ad3) !important;
}
.button-blue:active {
  background: #1097e6;
  border-color: #0b689e #0d78b6 #0d78b6;
}

.button-orange {
  background: #f4902a;
  border-color: #df770c #df770c #c76a0a;
  background-image: -webkit-linear-gradient(top, #f69f47, #f4902a 66%, #f38617);
  background-image: -moz-linear-gradient(top, #f69f47, #f4902a 66%, #f38617);
  background-image: -o-linear-gradient(top, #f69f47, #f4902a 66%, #f38617);
  background-image: linear-gradient(to bottom, #f69f47, #f4902a 66%, #f38617);
}
.button-orange:active {
  background: #f4902a;
  border-color: #c76a0a #df770c #df770c;
}

.button-pink {
  background: #e8367f;
  border-color: #d31865 #d31865 #bc165a;
  background-image: -webkit-linear-gradient(top, #eb5190, #e8367f 66%, #e62473);
  background-image: -moz-linear-gradient(top, #eb5190, #e8367f 66%, #e62473);
  background-image: -o-linear-gradient(top, #eb5190, #e8367f 66%, #e62473);
  background-image: linear-gradient(to bottom, #eb5190, #e8367f 66%, #e62473);
}
.button-pink:active {
  background: #e8367f;
  border-color: #bc165a #d31865 #d31865;
}

.button-gray {
  background: #47494f;
  border-color: #2f3034 #2f3034 #232427;
  background-image: -webkit-linear-gradient(top, #55585f, #47494f 66%, #3d3f44);
  background-image: -moz-linear-gradient(top, #55585f, #47494f 66%, #3d3f44);
  background-image: -o-linear-gradient(top, #55585f, #47494f 66%, #3d3f44);
  background-image: linear-gradient(to bottom, #55585f, #47494f 66%, #3d3f44);
}
.button-gray:active {
  background: #47494f;
  border-color: #232427 #2f3034 #2f3034;
}

.button-darkblue {
  background: #3b5ca0;
  border-color: #2d477b #2d477b #263c68;
  background-image: -webkit-linear-gradient(top, #4369b6, #3b5ca0 66%, #365391);
  background-image: -moz-linear-gradient(top, #4369b6, #3b5ca0 66%, #365391);
  background-image: -o-linear-gradient(top, #4369b6, #3b5ca0 66%, #365391);
  background-image: linear-gradient(to bottom, #4369b6, #3b5ca0 66%, #365391);
}
.button-darkblue:active {
  background: #3b5ca0;
  border-color: #263c68 #2d477b #2d477b;
}

.button-purple {
  background: #9966cb;
  border-color: #8040be #8040be #733aab;
  background-image: -webkit-linear-gradient(top, #a87dd3, #9966cb 66%, #8f57c6);
  background-image: -moz-linear-gradient(top, #a87dd3, #9966cb 66%, #8f57c6);
  background-image: -o-linear-gradient(top, #a87dd3, #9966cb 66%, #8f57c6);
  background-image: linear-gradient(to bottom, #a87dd3, #9966cb 66%, #8f57c6);
}
.button-purple:active {
  background: #9966cb;
  border-color: #733aab #8040be #8040be;
}

/*------End btn download-----*/
/*------Meclub Page Event & News-----*/
._form {
  position:relative;
  background:#fff;
  width:400px;/*F*/
  padding:0!important;
  text-align:left;
  }
  ._form em {
  color:#9a9a9a;
  }
  ._form a {
  margin-left:3px;
  }
  ._form ._field,
  ._form ._field ._label,
  ._form ._type_radio,
  ._form ._type_checkbox,
  ._form ._type_captcha,
  ._form ._field table {
  background:none;
  }
  ._form ._field {
  position:relative;
  width:100%;
  cursor:move;
  font-style:normal;
  margin:1.2em 0;
  padding:0;
  overflow:hidden;
  }
  ._form ._field input[type="text"] {
  width:95%;
  padding:8px;
  font-size:16px;
  border:1px solid #b6b6b6;
  }
  ._form ._field ._label {
  display:block;
  margin:0 0 0.5em;
  padding:0!important;
  font-size:15px;
  }
  ._form ._field ._option input[type="checkbox"],
  ._form ._field ._option input[type="radio"] {
  position:relative;
  width:13px;
  height:13px;
  margin:-4px 0 0;
  cursor:pointer;
  vertical-align:middle;
  background:#fff;
  }
  ._form ._field ._option input[type="submit"],
  ._form ._field ._option input[type="button"] {
  margin:0;
  cursor:pointer;
  height:35px;
  width:auto;
  font-size:15px;
  }
  ._form ._field ._option select {
  display:block;
  margin:0;
  padding:0;
  width:auto;
  font-size:15px;
  border:1px solid #b6b6b6;
  }
  ._form ._type_radio ._option,
  ._form ._type_checkbox ._option {
  font-size:13px;
  font-weight:normal;
  line-height:1.8;
  }
  ._form ._type_date ._option input[type="text"] {
  float:left;
  width:100px;
  }
  ._form ._type_date ._option input[type="button"] {
  width:37px;
  height:36px;
  margin-left:5px;
  padding:20px;
  background:url(http://enews.miclub.com.au/admin/css/../images/icon_calendar.gif) no-repeat 0 0;
  border:none;
  outline:none;
  text-indent:-9999px;
  }
  ._form ._type_captcha img {
  float:left;
  margin:0 6px 0 0;
  width:70px;
  height:33px;
  border:1px solid #b6b6b6;
  }
  ._form ._type_captcha input[type="text"] {
  margin:-14px 0 0 0!important;
  width:25%;
  }
  ._form ._field table {
  width:100%!important;
  }
  ._form ._field table tbody tr td {
  width:50%!important;
  font-size:15px;
  }
  ._form {
  width:400px;/*F*/
  padding:16px!important;
  background:#eff9fd;
  color:#2c2c2c;
  font-weight:normal;
  border:1px solid #c4d5da;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
  }
  ._form #notice {
  margin:10px 0 0 -3px!important;
  padding:0;
  color:#959c9f;
  font-size:11px;
  font-family:helvetica,arial,sans-serif;
  }
  ._form #notice a, ._form #notice a:visited {
  color:#959c9f;
  text-decoration:underline;
  }
  ._form ._field,
  ._form ._field ._label,
  ._form ._type_radio,
  ._form ._type_checkbox,
  ._form ._type_captcha,
  ._form ._field table {
  background:none;
  }
  ._form ._field {
  position:relative;
  width:100%;
  cursor:default;
  font-style:normal;
  margin:0 0 16px!important;
  padding:0!important;
  overflow:hidden;
  }
  ._form ._field input[type="text"],
  ._form ._field input[type="email"] {
  width:97%;
  margin:0!important;
  padding:4px!important;
  font-size:16px;
  border:1px solid #b4c5cb;
  border-top:1px solid #a5b4b9;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  }
  ._form ._field ._label {
  margin:0 0 0.3em!important;
  color:#546f79;
  font-size:14px;
  font-family:helvetica,arial,sans-serif;
  font-weight:700;
  }
  ._form ._field ._option {
  margin:0;
  padding:0;
  color:#546f79;
  font-size:13px;
  font-family:helvetica,arial,sans-serif;
  font-weight:normal;
  line-height:20px;
  }
  ._form ._type_header ._label {
  width:100%;
  font-style:normal;
  font-size:20px!important;
  line-height:24px;
  color:#546f79;
  margin:0 0 5px!important;
  padding:0 0 10px!important;
  overflow:hidden;
  border-bottom:1px solid #e0e0e0;
  }
  ._form ._type_input ._option textarea{
  width:97%!important;
  background:#fafafa;
  border:1px solid #b4c5cb;
  border-top:1px solid #a5b4b9;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  }
  ._form ._field ._option input[type="submit"],
  ._form ._field ._option input[type="button"] {
  width:auto;
  margin:10px 0 0!important;
  padding:8px 15px!important;
  cursor:pointer;
  font-family:helvetica,arial,sans-serif;
  font-weight:700;
  font-size:16px;
  color:#ffffff;
  background:#82aebe;
  border:1px solid #6a9eb0;
  border-bottom:1px solid #5f8e9f;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
  text-shadow:0px 1px 1px #5f8e9f!important;
  }
  ._form ._type_input ._option input[type="submit"]:hover,
  ._form ._type_input ._option input[type="button"]:hover {
  background:#6494a6;
  }
  ._form ._type_radio ._option label {
  display:inline;
  font-size:16px;
  font-weight:normal;
  line-height:18px;
  }
  ._form ._type_radio ._option label input[type="radio"] {
  position:relative;
  width:13px;
  height:13px;
  margin:-4px 0 0!important;
  cursor:pointer;
  vertical-align:middle;
  background:#fff;
  border:none;
  line-height:18px;
  }
  ._form ._type_date ._option input[type="text"] {
  float:left;
  width:100px;
  }
  ._form ._type_date ._option input[type="button"] {
  float:left;
  width:24px;
  height:24px;
  margin:2px 0 0 5px!important;
  padding:0;
  background:url(http://enews.miclub.com.au/admin/templates/form-themes/simple-blue/images/icon_calendar.gif) no-repeat;
  border:none;
  outline:none;
  text-indent:-9999px;
  }
  ._form ._field ._option select {
  display:block;
  margin:0;
  padding:0;
  width:auto;
  font-size:16px;
  border:1px solid #cce0e7;
  }
  ._form ._type_captcha img {
  float:left;
  width:88px;
  height:44px;
  margin:0 6px 0 0;
  border:1px solid #cce0e7;
  }
  ._form ._type_captcha input[type="text"] {
  margin:0!important;
  width:40%;
  font-size:16px;
  }
  ._form ._field table {
  margin:0;
  padding:0;
  border-collapse:collapse;
  width:100%!important;
  table-layout:fixed;
  margin-bottom:18px;
  font-size:13px!important;
  border-collapse:collapse;
  border-spacing:0;
  }
  ._form ._field table td {
  padding:0 10px 0 0!important;
  line-height:18px;
  text-align:left;
  font-size:13px!important;
  color:#606060;
  }
  ._form ._type_input ._option table tbody#_forward_rcpt input {margin:0 0 5px 0!important; width:96%!important;}
  ._form ._type_input ._option table tbody#_forward_rcpt img.image_addrcpt {cursor:pointer;}
  .form_errors{
  text-align:center;
  font-size:15px;
  margin:10px;
  color:#900;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  margin-bottom:20px;
  }
/*------End Meclub Page Event & News-----*/
/*Facebook Events*/
.n-jux-event-list .event-item {
    margin-left: 50px!important;
}
.jux-events-calendar.list_layout2 .n-jux-event-list .event-item-right {
    background: none!important;
  	padding: 20px 25px!important;
}
.jux-events-calendar.list_layout2 .n-jux-event-list .event-date, .jux-events-calendar.list_layout2 .n-jux-event-list .event_type, .jux-events-calendar.list_layout2 .n-jux-event-list .event-location, .jux-events-calendar.list_layout2 .n-jux-event-list .event-time {
padding-bottom: 0px!important;
}
.jux-events-calendar.list_layout2 .n-jux-event-list .jux-facebook-events-count-list-layout {
 padding-bottom: 0px;
}
#s5_component_wrap_inner h2 {
    font-size: 1.2em!important;
}
h2 {
    text-transform: none!important;
}
.Post_img img{
  border:2px solid #eceded;
}
.jux-events-calendar .n-jux-events-calendar-wrap .n-jux-event-tooltip .event-image {
    background-repeat: no-repeat;
    background-position: center;
    background-color: #fff;
    background-size: cover;
    width: 200px;
    height: 70px;
    -webkit-border-radius: 50%;
    border-radius: 0;
    margin: 20px auto 17px auto;
}
/* Image Hover 
----------------------------------------------------------- */	
.imgtransparent
{
opacity:1.0; /* ค่าความจาง */
filter:alpha(opacity=100); /* สำหรับ IE8 ขึ้นไป */
}
.imgtransparent:hover
{
opacity:0.90; /* ค่าความจาง */
filter:alpha(opacity=90); /* สำหรับ IE8 ขึ้นไป */
}
#s5_bottom_row2_wrap{
    padding-top: 5px;
    padding-bottom: 5px;
}
.s5_is_css_2 {
   -webkit-box-shadow: -1px 11px 5px -8px rgba(0,0,0,0.57);
-moz-box-shadow: -1px 11px 5px -8px rgba(0,0,0,0.57);
box-shadow: -1px 11px 5px -8px rgba(0,0,0,0.57);
  border:1px solid #eeeeee;
}
.ls-inner_1{
  padding-bottom: 5px;
  border-bottom:2px solid #eeeeee;
-webkit-box-shadow: 2px -2px 11px 8px rgba(217,217,217,1);
-moz-box-shadow: 2px -2px 11px 8px rgba(217,217,217,1);
box-shadow: 2px -2px 11px 8px rgba(217,217,217,1);
}
#s5_top_row1_wrap {
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px!important;
    padding-right: 0px!important;
    padding-bottom: 0px;
    padding-top: 50px;
}
.s5_iacf_overlay {
    background: none!important;
}
#s5_pos_custom_3{
    background: none!important;
}
#s5_bottom_row2_area1{
   	background: -webkit-linear-gradient(left, #7fa7c7,#5d819d, #7fa7c7)!important;
    background: -o-linear-gradient(left, #7fa7c7,#5d819d, #7fa7c7)!important; 
    background: -moz-linear-gradient(left, #7fa7c7,#5d819d, #7fa7c7)!important; 
    background: linear-gradient(to right, #7fa7c7,#5d819d, #7fa7c7)!important;
  	/*background: #5d819d!important;*/
}
.btn-primary_ {
    background: #7fa7c7 !important;
}
#s5_top_row4{
  background:#1f1f2c;
}
.page-header {
    margin-bottom: -15px!important;
}
#s5_header_area2 {
    border-bottom: 5px solid rgba(51, 51, 51, 0.15);
}
#s5_nav li {  
    padding-top: 0px;
    border-width: 4px 0 4px 4px;
    border-style: solid;
    -webkit-border-image: -webkit-gradient(linear, 100% 0, 0 0, from(whitesmoke), to(rgba(0, 0, 0, 0))) 1 100%;
    -webkit-border-image: -webkit-linear-gradient(right, whitesmoke, rgba(0, 0, 0, 0)) 1 100%;
    -moz-border-image: -moz-linear-gradient(right, whitesmoke, rgba(0, 0, 0, 0)) 1 100%;
    -o-border-image: -o-linear-gradient(right, whitesmoke, rgba(0, 0, 0, 0)) 1 100%;
    border-image: linear-gradient(to right, whitesmoke, rgba(0, 0, 0, 0)) 1 100%;
}

/* ----[ LINKS ]----*/

/* all menu links */
#s5_nav a, #subMenusContainer a{
	text-decoration:none;
}

/* Just main menu links --[for non-javascript users this applies to submenu links as well]*/
#s5_nav a{
	margin:0;	
}

#subMenusContainer ul li {
	padding:0px;
	margin:0px;
}

/* Just sub menu links */
#subMenusContainer a, #s5_nav li li a{
	color:#333333;
	text-align:left;
	font-size:0.9em;
	font-weight:400;
	width:auto;
	white-space: pre;
}

#subMenusContainer a:after, #s5_nav li li a:after {
content:"\a";
}

/* ----[ OLs ULs, LIs, and DIVs ]----*/


/* All ULs and OLs */
#nav, #s5_nav ul, #s5_nav ol, #subMenusContainer ul, #subMenusContainer ol { 
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1em;
}

/* All submenu OLs and ULs */
#s5_nav ol, #s5_nav ul, #subMenusContainer ul, #subMenusContainer ol {	
	left:0;
}

#subMenusContainer img {
margin-right:8px;
}

#s5_nav img {
margin-right:6px;
margin-top:2px;
}

/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */
.s5_sub_wrap, .s5_sub_wrap_lower, .s5_sub_wrap_rtl, .s5_sub_wrap_lower_rtl { 
	display:none; 
	position: absolute; 
	overflow:hidden; 
	padding:5px 6px 6px 3px;
}

.mainParentBtn a {
	display:block;
	background:url(../images/s5_menu_arrow.png) no-repeat right 30px;
	padding-right:24px;
}

.subParentBtn .S5_submenu_item a {
	background:url(../images/s5_menu_arrow_subs.png) no-repeat right center;
	display:block;
}

#subMenusContainer div.s5_sub_wrap ul, #subMenusContainer div.s5_sub_wrap_rtl ul {
	-webkit-box-shadow:0 1px 2px 1px rgba(0, 0, 0, 0.1); 
	box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.1); 
	border-top:none;
	margin-left: 0px;
	background:#FFFFFF;
	padding-bottom:3px;
}

#subMenusContainer div.s5_sub_wrap_lower ul, #subMenusContainer div.s5_sub_wrap_lower_rtl ul {
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:0 1px 2px 1px rgba(0, 0, 0, 0.1); 
	box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.1); 	
	background:#FFFFFF;
}

#subMenusContainer div.s5_sub_wrap ul ul, #subMenusContainer div.s5_sub_wrap_lower ul ul, #subMenusContainer div.s5_sub_wrap_rtl ul ul, #subMenusContainer div.s5_sub_wrap_lower_rtl ul ul {
	padding:0px;
	margin:0px;
	-moz-border-radius:none;
	-webkit-border-radius:none;
	border-radius:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background:none;
	border:none;
	padding:13px 3px 12px;
}

#subMenusContainer li.subParentBtn, #subMenusContainer li.subMenuBtn {
	padding:0 15px 5px;
	clear:both;
	min-width:225px;
}


/* List items in main menu --[for non-javascript users this applies to submenus as well]  */
#s5_nav li { 
	/*great place to use a background image as a divider*/
	display:block;
	list-style:none;
	position:relative;
	float:left;
	height:55px;
	padding-right:0px;
	padding-top:15px;
	padding-bottom:0px;
	margin-right:4px;
	overflow:hidden;
	/* line-height: 27px; */
	margin-left: -25px;
}
#s5_nav li a {
	color:#ffffff;
	font-size:1.0em;}
	
#s5_nav li span span a span {
	padding-left: 0px;
    padding-right: 0px;
	border-right: 1px solid rgba(255, 255, 255, .3);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */	}
	
	#s5_nav li:last-child span span a span {border-right:none;}
	
	
#s5_nav li .s5_level1_span2 a {
	padding-left:0px;
	padding-right:18px;
}

#s5_nav li.mainParentBtn .s5_level1_span2 {
	padding-right:0px;
}

#s5_nav li.mainParentBtn .s5_level1_span2 a {
	padding-right:18px;
}

.S5_parent_subtext {
	clear: both;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-size: 0.7em;
    margin-left:0px;
	margin-top: 0px;
	opacity:.5;
}

#s5_nav li .s5_level1_span1 {
background:none;
height:32px;
display:block;
padding-left: 12px;
padding-right: 12px;
}

#s5_nav li .s5_level1_span2 {
background:none;
height:32px;
display:block;
padding-top:6px;
}

#s5_nav li.active .s5_level1_span1, #s5_nav li.mainMenuParentBtnFocused .s5_level1_span1, #s5_nav li:hover .s5_level1_span1 {
height:40px;
display:block;
}

#s5_nav li.active .s5_level1_span2, #s5_nav li.mainMenuParentBtnFocused .s5_level1_span2, #s5_nav li:hover .s5_level1_span2  {
height:32px;
display:block;
padding-top:6px;
}
#s5_nav li:first-child {
  border-left:none;
}
#s5_pos_top_row3_1{
  border-top: 1px solid #eee;
  border-right:1px solid #eeeeee;
  box-shadow: 0px -2px 4px 0px rgba(128, 128, 128, 0.19);
}
#s5_pos_top_row3_2{
  border-top: 1px solid #eee;
  box-shadow: -15px -2px 4px 0px rgba(128, 128, 128, 0.19);
  width: 48%!important;
}
.Padding_box{
  padding-top:15px;
}
h3 {
    padding-top: 20px;
}
#s5_top_row3_inner{
  border-bottom: 1px solid #eee;
      box-shadow: 1px 2px 10px 0px rgba(128, 128, 128, 0.19);
}
.col{
  margin-left: 0%; 
  margin-right: 0%;
}
.col ul{
  width:100%;
  padding-top:7px;
  overflow:hidden;
  margin: 0 auto;
}
.col ul li{
  line-height:1.5em;
  float:left;
  display:inline;
}
#double li  { width:50%;} 
#triple li  { width:32.8%;padding-left:3px;padding-right:3px; } 
#quad li    { width:24%;padding-left:3px;padding-right:3px; } 
#six li     { width:16.666%; }
.s5_is_css_2 .s5_is_slide_css {
  background: #002856!important;
  text-align:center;
}
.s5_is_css_wrap_5 {
    top: 35%!important;
}
.s5_is_css_2 .s5_is_css_hidden {
    text-align: left !important;
}.s5_is_css_wrap_5 {
    top: 0%!important;
}
/* coppy */
.s5_is_slide{float:left;position:absolute;z-index:0;overflow:hidden;left:0;bottom:0;background:#000;visibility:visible;margin:0!important;padding:0!important;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0}.s5_is_css .s5_is_slide_css,.s5_is_css_2 .s5_is_slide_css{-khtml-opacity:.85;filter:alpha(opacity=85);width:100%;left:0;margin-left:0;margin-top:0}.s5_is{overflow:hidden;position:relative;padding:0;cursor:pointer}.s5_is_display{position:absolute;top:0;z-index:1;font-size:1em;padding-left:15px;padding-right:15px;padding-bottom:15px;color:#CCC}.s5_is_display h3{white-space:nowrap;padding-top:15px;padding-bottom:15px;font-size:1.1em;color:#FFF}.s5_is img{display:block}.s5_is_css h3{line-height:25px}.s5_is_css .s5_is_slide_css,.s5_is_css_1 .s5_is_css_hidden,.s5_is_css_1 img,.s5_is_css_10 .s5_is_slide_css,.s5_is_css_1:hover img,.s5_is_css_2 .s5_is_slide_css,.s5_is_css_2 img,.s5_is_css_3 .s5_is_slide_css,.s5_is_css_4 .s5_is_slide_css,.s5_is_css_5 .s5_is_slide_css,.s5_is_css_6 .s5_is_slide_css,.s5_is_css_7 .s5_is_slide_7_css,.s5_is_css_7 .s5_is_slide_css,.s5_is_css_8 .s5_is_slide_css,.s5_is_css_9 .s5_is_slide_css{-webkit-transition:all .3s ease-in;-moz-transition:all .3s ease-in;-o-transition:all .3s ease-in;transition:all .3s ease-in}.s5_is_css img,.s5_is_css_1 img,.s5_is_css_10 img,.s5_is_css_2 img,.s5_is_css_3 img,.s5_is_css_4 img,.s5_is_css_5 img,.s5_is_css_6 img,.s5_is_css_7 img,.s5_is_css_8 img,.s5_is_css_9 img,.s5_is_css_hidden{display:block}.s5_is_css .s5_is_slide_css{background:#032956;-moz-opacity:.85;opacity:.85;transform:translateY(-24%);-ms-transform:translateY(-24%);-webkit-transform:translateY(-24%);height:100%;color:#CCC;position:absolute}.s5_is_css:hover .s5_is_slide_css{transform:translateY(-100%);-ms-transform:translateY(-100%);-webkit-transform:translateY(-100%)}.s5_is_css{position:relative;overflow:hidden}.s5_is_css h1,.s5_is_css h2,.s5_is_css h3,.s5_is_css h4,.s5_is_css h5{font-size:100%;color:#fff;padding:3% 4%}.s5_is_css .s5_is_css_hidden{background:0 0;line-height:22px;padding:0 4% 4%;overflow:hidden;font-size:.9em}
s5_top_row1 .s5_float_left {
  margin-bottom: 20px}
.H_Gallery{
  padding-top:22px;
  padding-bottom:10px;
}